@media screen and (max-width: 525px) {
  .notification-dropdown {
    width: 260px !important;
    font-size: 12px;
    
  }
}

   .notification-dropdown {
        position: fixed !important;
        font-size: 14px;
        top: 6% !important;
        right: .3% !important;
        width: 350px;
        height: 500px !important;
        overflow-y: auto !important;
        z-index: 9999999999 !important;
    }

    .unseen {
        background-color: rgba(13, 110, 253, 0.05);
    }

    .seen {
        background-color: white;
    }

    .notification-dropdown::-webkit-scrollbar {
        width: 0.1px;
    }